package com.qmth.themis.business.bean.admin;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("开放接口-待评卷考试记录答案temp")
public class OpenRecordAnswerTempBean {

    @ApiModelProperty("大题号")
    private Integer mainNumber;

    @ApiModelProperty("小题号")
    private Integer subNumber;

    @ApiModelProperty("套题子题序号")
    private Integer subIndex;

    @ApiModelProperty("作答")
    private String answer;

    public Integer getMainNumber() {
        return mainNumber;
    }

    public void setMainNumber(Integer mainNumber) {
        this.mainNumber = mainNumber;
    }

    public Integer getSubNumber() {
        return subNumber;
    }

    public void setSubNumber(Integer subNumber) {
        this.subNumber = subNumber;
    }

    public Integer getSubIndex() {
        return subIndex;
    }

    public void setSubIndex(Integer subIndex) {
        this.subIndex = subIndex;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }
}